<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="zh_CN">
<context>
    <name>TrayView</name>
    <message>
        <location filename="../widget/ui/TrayView.qml" line="155"/>
        <source>Folding display icon</source>
        <translation>折叠显示图标</translation>
    </message>
    <message>
        <location filename="../widget/ui/TrayView.qml" line="155"/>
        <source>Expand hidden icon</source>
        <translation>展开隐藏图标</translation>
    </message>
</context>
</TS>
